body {font-family: "Montserrat", sans-serif; color: #444444;transition: all 0.4s;}
body.modal-open{padding: 0 !important;}
:root {scroll-behavior: smooth;overflow-x: hidden;}

* {margin: 0;padding: 0;box-sizing: border-box;}
a {font-size: 16px;font-weight: 500;text-decoration: none;}
ul,li,ol {list-style: none;margin: 0;padding: 0;}
section {position: relative;z-index: 0;}

.title h1 ,.title h2 {font-size: 24px;font-weight: 600;color: #B80000;line-height: 1.3;}
.comman_section p {font-size: 16px;font-weight: 500;color: #444444;line-height: 1.5;}
.custum_btn {font-size: 16px;font-weight: 600;color: #ffff;background-color: #E40C0D;border-radius: 6px;border: 1px solid;position: relative;overflow: hidden;z-index: 1;transition: all 0.4s;}
.custum_btn::before, .custum_btn::after {content: '';display: block;width: 50px;height: 50px;transform: translate(-50%, -50%);position: absolute;border-radius: 50%;z-index: -1;background-color: #ffffff;transition: all 0.8s;}
.custum_btn::before {top: -1.1em;left: -1em;}
.custum_btn::after {left: calc(100% + 1em);top: calc(100% + 1.1em);}
.custum_btn:hover::before, .custum_btn:hover::after {height: 410px;width: 410px;}
.custum_btn:hover {color: #E40C0D;}
.title span {font-size: 17px;font-weight: 500;color: #666666;line-height: 1.3;}



 /* sticky header */
#header {transition: all 0.15s linear;}
#header.active {box-shadow:10px 5px 10px rgb(0 0 0 / 40%);}
/* sticky header */

header {position: sticky;top: 0;  background-color: rgb(255, 255, 255);color: #fff !important;transition: all 0.3s linear;z-index: 5;}
header .navbar .custum_btn {padding: 9px 15px;margin: 0 0 0 0;}/* */
header .navbar .custum_btn img {max-width: 25px;max-height: 25px;display: none;object-fit: cover;}
header .navbar {max-width: 1316px;width: 100%;margin: 0 auto;}
header .navbar .navbar-brand {margin: 0 0 0 0}
header .navbar .navbar-brand img {margin: 7px 0 6px 0;max-width: 124px;width: 100%;max-height: 67px;height: 100%;}
header .navbar .collapse .navbar-nav .nav-item .nav-link {font-size: 16px;font-weight: 500;color: #000000;padding: 3px 15px;position: relative;}
header .navbar .collapse ul.navbar-nav li:first-child a.nav-link {padding-left: 0;}
header .navbar .collapse ul.navbar-nav li:last-child a.nav-link {padding-right: 0;}
header .navbar .collapse .navbar-nav .nav-item a:hover, header .navbar .collapse .navbar-nav .nav-item a:active {transition: 0.35s;color: #E40C0D;width: max-content;}
header .navbar .collapse .navbar-nav .nav-item a:after {bottom: -10px;}
header .navbar .collapse .navbar-nav .nav-item a:after {-webkit-backface-visibility: hidden;backface-visibility: hidden;border: 1px solid rgba(255, 255, 255, 0);content: " ";display: block;margin: 0 auto;position: relative;transition: all 280ms ease-in-out;width: 0;}
header .navbar .collapse .navbar-nav .nav-item a:hover:after {-webkit-backface-visibility: hidden;backface-visibility: hidden;border-color: #E40C0D;transition: width 350ms ease-in-out;width: 100%;}
header .navbar .collapse .navbar-nav .nav-item a:hover:before {width: 100%;}
header .navbar .navbar-toggler[aria-expanded="true"]::before {transform: rotate(45deg);top: 16px;}
header .navbar .navbar-toggler[aria-expanded="true"]::after {transform: rotate(-45deg);bottom: 12px;}
header .navbar .navbar-toggler[aria-expanded="true"] span {width: 0;}
header .navbar .navbar-toggler {z-index: 25;margin-right: 15px;box-shadow: none;outline: none;background-color: transparent;border-radius: 5px;font-size: 20px;height: 32px;width: 35px;transition: 0.3s all;position: relative;color: rgba(0, 0, 0, 0);border-color: rgba(0, 0, 0, 0);}
header .navbar .navbar-toggler span {position: absolute;top: 50%;transform: translate(-50% ,-50%);left: 10px;max-width: 70px;width: 100%;height: 2px;background-color: #E40C0D;transition: 0.3s all;}
header .navbar .navbar-toggler::before {content: "";position: absolute;top: 4px;left: 0;width: 100%;height: 2px;background-color: #E40C0D;transform: rotate(0);transition: 0.3s all;}
header .navbar .navbar-toggler::after {content: "";position: absolute;bottom: 4px;left: 0;width: 100%;height: 2px;background-color: #E40C0D;transform: rotate(0);transition: 0.3s all;}



.index_slider .carousel .carousel-inner .carousel-item .carousel-caption {position: absolute;top: 50%;transform: translate(0%, -50%);color: #ffffff;text-align: start;display: flex;align-items: center;z-index: 3;font-family: "Montserrat", sans-serif;height: auto;max-height: fit-content;}
.animate__delay {animation-delay: 0.3s;}
.index_slider .carousel .carousel-inner .carousel-item .carousel-caption p {font-size: 20px;font-weight: 400;letter-spacing: 2.2px;text-transform: uppercase;}
.index_slider .carousel .carousel-inner .carousel-item .carousel-caption h2 {font-size: 55px;font-weight: 600;max-width: 530px;width: 100%;line-height: 1.08;}
.index_slider .carousel-btn-control {position: absolute;left: 57px;bottom: 45px;display: flex;}


.company_profile {position: relative;margin: 325px 0 0 0;}
.company_profile:after {content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: calc(100% - 30%);background: black;z-index: -2;}
.company_profile .company_profile_section {padding: 0 0 118px 0;border-radius: 60px;position: relative;}
.company_profile .company_profile_section::after {content: "";background-image: url(../images/check.png);background-repeat: no-repeat;background-size: cover;background-position: center;width: 100%;height: 100%;position: absolute;top: 0;left: 0;border-radius: 60px;box-shadow: 0 0 4.7px 0 hsla(0, 0%, 0%, 0.253);z-index: -1;}



.container_box_img {display: flex;justify-content: center;position: relative;}
.container_box_img:after {content: "";position: absolute;top: -164px;left: 25px;width: calc(100% - 25px);height: 100%;background-image: url(../images/line.svg);background-position: center;background-size: auto;background-repeat: no-repeat;}
.container_box_img img {max-width: 905px;max-height: 712px;margin: -254px 0 35px 0;filter: drop-shadow(30px 24px 34px rgba(0,0,0,25%));z-index: 1;}
.company_profile .company_profile_img {display: flex;justify-content: end;}
.company_profile .company_profile_img img {border-radius: 40px;object-fit: cover;width: 100%;height: 100%;max-width: 555px;}
.company_profile .company_profile_content {margin-left: 55px;max-width: 675px;}
.company_profile .company_profile_content span{display: inline-block;}
.company_profile .company_profile_content .comman_section p {max-width: 680px;}
.company_profile .company_profile_content .comman_section p:nth-child(1) {margin: 18px 0 0 0;}
.company_profile .company_profile_content .comman_section p:nth-child(2) {margin: 30px 0 0 0;}
.company_profile .counter_section .counter_area {margin: 43px 0 0 0;padding: 0 0 43px 0;}
.company_profile .counter_section .counter_area ul {display: flex;gap: 0px;margin: 0 auto;max-width: 1407px;}
.company_profile .counter_section .counter_area ul li {list-style: none;text-align: center;padding: 16px 65px 28px 65px;border-left: 1px solid #555555;width: 100%;padding: 28px 0 28px 0;}
.company_profile .counter_section .counter_area ul li:nth-child(1) {border: none;}
.company_profile .counter_section .counter_area ul li h4 {font-size: 55px;font-weight: 600;color: #ffffff;margin-bottom: 0;position: relative;}
.company_profile .counter_section .counter_area ul li h4::after {content: "+";}
.company_profile .counter_section .counter_area ul li p {font-size: 16px;font-weight: 400;margin: 0 0 0 0;color: #DFDFDF;}



.index_service {padding: 80px 0;background: rgb(250,247,240);background: linear-gradient(28deg, rgba(250,247,240,1) 0%, rgba(250,247,240,1) 100%);}
.index_service .title {display: flex;flex-direction: column;align-items: center;}
.index_service .title h2 {max-width: 675px;width: 100%;line-height: 1.25;}
.index_service .accordion {margin-top: 32px;}
.index_service .accordion .accordion-item {background-color: transparent;border: none;margin: 0 200px;}
.index_service .accordion .accordion-item .accordion-header {display: flex;gap: 35px;border-bottom: 1px solid #B8B8B8;align-items: center;cursor: pointer;}
.index_service .accordion .accordion-item .accordion-header .acordion_icon {background-color: rgb(109 109 109 / 10%);border-radius: 100%;display: flex;height: 72px;width: 71px;min-width: 71px;min-height: 71px;justify-content: center;text-align: center;align-items: center;border-radius: 100%;transition: all 0.5s;}
.index_service .accordion .accordion-item .accordion-header .acordion_icon img {max-width: 40px;max-height: 40px;width: 100%;height: 100%;object-fit: contain;}
.index_service .accordion .accordion-item .accordion-header[aria-expanded="true"] .acordion_icon img{filter: invert(1) brightness(50);}
.index_service .accordion .accordion-item .accordion-header {position: relative;font-size: 24px;color: #444444;font-weight: 600;line-height: 1.23;background-color: transparent;padding: 25px 60px 25px 10px;}
.index_service .accordion .accordion-item:last-child .accordion-header[aria-expanded="false"] {border-bottom: 0;}
.index_service .accordion .accordion-item .accordion-header:focus {box-shadow: none;}
.index_service .accordion .accordion-item .accordion-collapse {transition: height 0.5s ease-in-out;}
.index_service .accordion .accordion-item .accordion-collapse .accordion-body .comman_section {margin-right: 50px;margin-left: 10px;}
.index_service .accordion .accordion-item .accordion-collapse .accordion-body .comman_section p:last-child {margin: 0;}
.index_service .accordion .accordion-item .accordion-collapse .accordion-body .accordion_img {width: 395px;height: 174px;margin: 0 0 0 30px;}
.index_service .accordion .accordion-item .accordion-collapse .accordion-body {padding: 20px 0 20px 0;}
.index_service .accordion .accordion-item .accordion-collapse .accordion-body .accordion_img img {width: 100%;height: 100%;object-fit: cover;border-radius: 20px;box-shadow: 0 4px 11.4px 0 rgb(0 0 0 / 25%);/* max-width: 395px;max-height: 175px; */}
.index_service .accordion .accordion-item .accordion-header[aria-expanded="true"]::after {content: "";position: absolute;right: 4px;max-width: 40px;max-height: 14px;width: 100%;height: 100%;background-image: url(../images/arrow_down.svg);background-position: center;background-size: contain;background-repeat: no-repeat;transform: translateY(0);transform: rotate(180deg);transition: all 0.5s;}
.index_service .accordion .accordion-item .accordion-header[aria-expanded="false"]::after {content: "";position: absolute;right: 4px;max-width: 40px;max-height: 14px;width: 100%;height: 100%;background-image: url(../images/arrow_down.svg);background-position: center;background-size: contain;background-repeat: no-repeat;transform: translateY(0);transition: all 0.5s;}
.index_service .accordion .accordion-item .accordion-header[aria-expanded="true"] .acordion_icon {background-color: #B80000;transition: all 0.5s;}
.index_service .accordion .accordion-item .accordion-header[aria-expanded="true"] .acordion_icon .changeColor {filter: invert(1) brightness(3.5);}
.index_service .accordion .accordion-item .accordion-header[aria-expanded="true"]{font-size: 24px;font-weight: 600;color: #000000;line-height: 1.23;}



.why_om_cargo {background-color: #B80000;padding: 65px 0 132px 0;}
.why_om_cargo .title span {color: #D0D0D0;line-height: 1.2;}
.why_om_cargo .title h2 {color: #ffffff;margin: 16px 0 0 0;}
.why_om_cargo .comman_section p {max-width: 987px;margin: 0 auto;text-align: center;color: rgb(255 255 255 / 85%);padding: 35px 0 54px 0;margin-bottom: 35px;}
.why_om_cargo .why_chose_us_chain ul {display: flex;width: calc(100% - 0px);gap: 50px;height: 100%;flex-wrap: wrap;}
.why_om_cargo .why_chose_us_chain ul li {position: relative;width: calc(20% - 40px);display: flex;align-content: center;justify-content: center;align-items: flex-start;counter-increment: count;transition: border-color 0.5s ease-out;}
.why_om_cargo .why_chose_us_chain ul li:hover{border-color: #000000 !important}
.why_om_cargo .why_chose_us_chain .box_img {width: 91px;height: 93px;display: flex;justify-content: center;align-items: center;border-radius: 100%;background-color: #fff;position: relative; cursor: pointer;overflow: hidden;transition: color 0.3s 0.1s ease-out;}
.why_om_cargo .why_chose_us_chain .box_img::before {position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;content: '';border-radius: 50%;display: block;left: 0;transition: box-shadow 0.5s ease-out;z-index: -1;}
.why_om_cargo .why_chose_us_chain li:hover .box_img::before{box-shadow: inset 0 0 0 10em #000000;}
.why_om_cargo .why_chose_us_chain .box_img img {width: 100%;height: 100%;max-width: 43px;max-height: 43px;z-index: 6;transition: all 0.6s;}
.why_chose_us_chain {width: calc(79% - 0px);margin: 0 auto;}
.why_om_cargo .why_chose_us_chain li:hover .box_img >img {transform: scale(1.1);filter: invert(1) grayscale(1) saturate(0.90);}
.why_om_cargo .title span{color: #D0D0D0;}
.why_om_cargo .why_chose_us_chain ul li .why_chose_us_chain_content p {color: #ffffff;text-align: center;font-size: 20px;font-weight: 500;white-space: pre-line;line-height: 1.35;z-index: 1;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(odd) {padding-bottom: 55px;border-radius: 0px 0px 20px 20px;align-items: flex-end;border: solid #fff;border-width: 0px 3px 3px 3px;padding-top: 88px;margin-top: 45px;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .box_img, .why_om_cargo .why_chose_us_chain ul li:nth-child(even) .box_img {position: absolute;left: 50%;transform: translateX(-50%);}
.why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .box_img {bottom: -45px;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(even) .box_img {top: -45px;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(even) {padding-top: 55px;border-radius: 24px 24px 0px 0px;align-items: flex-start;border: solid #ffffff;border-width: 3px 3px 0px 3px;padding-bottom: 88px;margin-bottom: 45px;}
.why_om_cargo .why_chose_us_chain ul li .why_chose_us_chain_content p:before {content: counter(count, decimal-leading-zero);counter-increment: list;position: absolute;z-index: 1;color: rgb(195 38 38);font-size: 80px;font-weight: 500;line-height: 1;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(odd):after {content: "";position: absolute;height: calc(100% - 120px);width: calc(100% + 3px);background: #b80000;left: -4px;top: -3px;z-index: 0;border-width: 3px 0 0 3px;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(even):after {content: "";position: absolute;height: calc(100% - 145px);width: calc(100% + 3px);background: #b80000;left: -4px;bottom: -3px;z-index: 0;border-width: 0px 3px 3px 0px;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p:before {top: -75px;left: -24px;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content:before {bottom: -44px;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(odd) .why_chose_us_chain_content p {margin: 0 0 18px 0;position: relative;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content p {margin: 18px 0 0 0;position: relative;}
.why_om_cargo .why_chose_us_chain ul li:nth-child(even) .why_chose_us_chain_content p:before {bottom: -75px;right: -22px;}



.slider_section {padding: 80px 21px;}
.slider_section .carousel_one .item .card {border-radius: 0;border: none;position: relative;overflow: hidden;border-radius: 40px;}
.slider_section .carousel_one .item .card::after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgb(0,0,0);background: linear-gradient(315deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);z-index: 0;border-radius: 22px;}
.slider_section .carousel_one {padding: 42px 0 0 0;}
.slider_section .carousel_one .item .card img {border-radius: 22px;transform: scale(1); transition: all 0.8s;}
.slider_section .carousel_one .item .card .card-img-overlay {bottom: 0;top: auto;background-color: transparent;padding-bottom: 24px;z-index: 1;}
.slider_section .carousel_one .item .card .card-img-overlay p {bottom: 0;text-align: center;font-size: 20px;font-weight: bold;color: #ffffff;}
.slider_section .carousel_one .item {overflow: hidden;}
.slider_section .carousel_one a {position: relative;}
.slider_section .owl-theme .owl-nav {display: flex;justify-content: space-between;position: absolute;margin: 0 50px 0 20px;justify-content: space-between;align-items: center;width: calc(100% - 50px);color: rgb(255 255 255 / 65%);font-size: 50px;top: 50%;pointer-events: none;transform: translateY(-50%);}
.slider_section .owl-theme .owl-nav button {z-index: 1; position: relative; pointer-events: auto; }
.slider_section .owl-theme .owl-nav [class*=owl-]:hover {background: none;color: #FFF;}
.slider_section .owl-theme .owl-nav .owl-next img {transform: rotate(180deg);}
.slider_section .carousel_one a .card:hover > img {transform: scale(1.3 , 1.3);}




.inquire_section {background-image: url(../images/truck-with-box-back-drives-down-street.jpg);background-attachment: fixed;background-size: cover;padding: 4.85% 0 5.20% 0;position: relative;margin: 0 auto;}
.inquire_section::after {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: hsla(0, 0%, 0%, 0.588);z-index: -1;}
.inquire_section .inquire_content {display: flex;justify-content: space-between;align-items: center;max-width: 1270px;max-height: auto;margin: 0 auto;}
.inquire_section .inquire_content span {max-width: 605px;width: 100%;font-size: 37px;font-weight: 600;line-height: 1.3;color: #ffffff;}
.inquire_section .inquire_content .custum_btn {padding: 9px 15px;border: #B80000;font-size: 16px;}


.modal .modal-dialog .modal-content .modal-body button{padding: 9px 15px;margin: 0 210px 0 0;}
.modal .modal-dialog .modal-content .modal-body{z-index: 1;}
.modal .modal-dialog .modal-content .modal-header{border-bottom: none;z-index: 1;position: absolute;right: 0;left: auto;top: 0;margin: 0;padding: 0 0 0 0;width: 60px;height: 60px;background: #E40C0D;border-radius: 0 40px 0 40px;}
.modal .modal-dialog .modal-content .modal-header img{cursor: pointer;max-width: 20px; max-height: 20px;width: 100%;height: 100%;filter: invert(1);}
.modal .modal-dialog .modal-content .title {padding: 16px 0 16px 0;}
.modal .modal-fullscreen .modal-content {height: 100%;border: 0;border-radius: 0;background: #00000082;backdrop-filter: blur(8px);}
.modal .modal-dialog .modal-content .modal-body .modal-wrap{max-width: 1236px;padding: 3vw 4vw 3vw 0vw;position: relative;border-radius: 2vw;margin-left: 7vw;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap::after{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #fff;background-repeat: no-repeat;border-radius: 40px;box-shadow: 10px 4px 10px -7px #ffffff36;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .modalpic{margin-left: -7vw;border-radius: 2vw;overflow: hidden;position: relative;padding: 9px;z-index: 1;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .modalpic:after {content: "";position: absolute;top: 0;left: 0;background: #E40C0D;width: 7vw;height: 100%;z-index: -1;border-radius: 40px 0 0 40px;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .modalpic img {border-radius: 35px; object-fit: cover; height: 100%; }
.modal .modal-dialog .modal-content .modal-body .modal-wrap .thememodal .modalpic:before {content: "";position: absolute;left: 0;bottom: 0;width: 7vw;height: 100%;background: #ffbe00;z-index: -1;}
.modal .modal-dialog .modal-content .modal-body{margin: 0 auto;display: flex;align-items: center;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform{z-index: 1;position: relative;left: 10px;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .title span{font-size: 24px;font-weight: 600;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .title h2{font-size: 17px;font-weight: 400;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .form__group{ position: relative;padding: 20px 0 0;width: 100%;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .form__group .form__field {font-family: inherit;width: 100%;border: none; border-radius: 0; border-bottom: 1px solid #9b9b9b;outline: 0;font-size: 17px;color: #666666;padding: 7px 0;background: transparent;transition: border-color 0.2s;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .form__group textarea.form-control {resize: none;height: 107px;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .form__group .form__field::placeholder {color: transparent;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .form__group .form__field:placeholder-shown ~ .form__label {font-size: 17px;cursor: text;top: 20px;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .form__label {position: absolute;top: 0;display: block;transition: all 0.1s;font-size: 17px;color: #444444;pointer-events: none;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .form__group  .form__field:focus {padding-bottom: 6px;font-weight: 700;border-width: 3px;border-image: linear-gradient(to right, #b80000, #b8000066);border-image-slice: 1;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .form__group .form__field:focus ~ .form__label {position: absolute;top: 0;display: block;transition: all 0.1s;font-size: 17px;color: #b80000;font-weight: 700;}
.modal .modal-dialog .modal-content .modal-header i {width: 60px;height: 60px;background: red;display: flex;justify-content: center;align-items: center;border-radius: 0 40px 0 40px;}
.modal .modal-dialog .modal-content .modal-header {border-bottom: none;z-index: 2;position: absolute;right: 0;left: auto;top: 0;margin: 0;padding: 0 0 0 0;display: flex;justify-content: center;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .form__group .form__field:required, .form__field:invalid {box-shadow: none;}
.modal .modal-dialog .modal-content .modal-body .modal-wrap .themeform .custum_btn{margin: 15px 0 0 0;border: 1px solid #B80000;}


/* Scrollbar Styling */
::-webkit-scrollbar {width: 5px;}
::-webkit-scrollbar-track {background-color: #ebebeb;-webkit-border-radius: 10px;border-radius: 10px;}
::-webkit-scrollbar-thumb {-webkit-border-radius: 10px;border-radius: 10px;background: #b80000;transition: all 0.5s;}



.our_client {padding: 80px 54px 70px 45px;}
.our_client .carousel_two {margin: 42px 0 0 0;}
.our_client .carousel_two .item {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;}
.our_client .carousel_two .item img {max-height: 65px;object-fit: contain;filter: grayscale(1);transition: all 0.3s;}
.our_client .carousel_two .item img:hover {filter: grayscale(0);}
.our_client .owl-carousel .owl-stage {display: flex;}



footer .footer_section {background-color: #000000;padding: 20px 0 30px 0;}
footer .footer_section .footer_logo {margin: 60px 0 0 0;display: flex;justify-content: end;}
footer .footer_section .map_section iframe {width: 100%;max-height: 467px;height: 100%;}
footer .contact_section h6 {font-size: 24px;font-weight: 600;color: #ffffff;margin: 60px 0 23px 0;line-height: 1.3;}
footer .footer_section .map_section {width: 100%;height: 100%;}
footer .footer_section .contact_section {margin: 0 0 0 85px;}
footer .footer_section .contact_section .address {display: flex;align-items: baseline ;gap: 16px;}
footer .footer_section .contact_section .address>img {top: 5px; position: relative; }
footer .footer_section .contact_section .address .address_content span {color: #ffffff;font-size: 20px;font-weight: 600;}
footer .footer_section .contact_section .address .address_content p {color: hsla(0, 0%, 100%, 0.687);font-size: 16px;font-weight: 400;margin: 12px 0 27px 0;max-width: 305px;}
footer .footer_section .contact_section .call_us {display: flex;gap: 16px;align-items: baseline ;}
footer .footer_section .contact_section .call_us .call_us_content span {color: #ffffff;font-size: 20px;font-weight: 600;}
footer .footer_section .contact_section .call_us .call_us_content a {display: block;color: hsla(0, 0%, 100%, 0.687);font-size: 16px;font-weight: 400;margin: 8px 0 27px 0;transform: perspective(1px) translateZ(0);}
footer .footer_section .contact_section .call_us .call_us_content a::after {	content: "";transition: 0.5s all ease;-webkit-backface-visibility: hidden;backface-visibility: hidden;position: absolute;width: 0;height: 1px;background:hsla(0, 0%, 100%, 0.687);}
footer .footer_section .contact_section .call_us .call_us_content a::after{left: 0;bottom: 0;}
footer .footer_section .contact_section .call_us .call_us_content a:hover:after{width: 100%;background: hsla(0, 0%, 100%, 0.687);}
footer .footer_section .contact_section .email_us {display: flex;gap: 16px;align-items: baseline ;}
footer .footer_section .contact_section .email_us .email_us_content span {color: #ffffff;font-size: 20px;font-weight: 600;}
footer .footer_section .contact_section .email_us .email_us_content a {display: block;color: hsla(0, 0%, 100%, 0.687);font-size: 16px;font-weight: 400;margin: 8px 0 27px 0;transform: perspective(1px) translateZ(0);}
footer .footer_section .contact_section .email_us .email_us_content a:after {content: "";transition: 0.5s all ease;-webkit-backface-visibility: hidden;backface-visibility: hidden;position: absolute;width: 0;height: 1px;background:hsla(0, 0%, 100%, 0.687);}
footer .footer_section .contact_section .email_us .email_us_content a:after {left: 0;bottom: 0;}
footer .footer_section .contact_section .email_us .email_us_content a:hover:after {width: 100%;background: hsla(0, 0%, 100%, 0.687);}



footer .copyright {background-color: #E40C0D;}
footer .copyright .copyright_content {padding: 0 200px 0 200px;}
footer .copyright p {margin: 0;color: #ffffff;font-size: 15px;opacity: 66%;font-weight: 400;}
footer .copyright p a {color: #ffffff;transition: 0.2s all;font-weight: 400;}
footer .copyright p a:hover {color: #ffffffaf;}
#backToTopBtn {position: fixed;bottom: 50px;right: 22px;background-color: #ffffff;border: none;border-radius: 10%;height: 50px;width: 50px;display: none;transition: all 0.4s;box-shadow: 1px 1px 3px 0 #000000b5;}
#backToTopBtn:hover {background-color: #b80000;}
#backToTopBtn:hover i{color: #fff;}
#backToTopBtn i{transition: 0.5s;}


/*
html::-webkit-scrollbar {
    width: 0px;
    cursor: pointer;
}
html::-webkit-scrollbar:horizontal {
    height: 0px;
    cursor: pointer;
} */

